class Panel::PersonalBook::BackEnd::BookAuthorTypesController < Panel::PersonalBook::BackEnd::WritingBookCategorysController

  def initialize
    super
    @app_type = 'book_author_type'
  end
  
end
